@charset "Shift_JIS";

/*======================================
	Use －SCJ「さまざまな寄付」－
======================================*/
h1 {
	display: none;
}

h1.archive {
	display: block;
}

h1.title {
	display: block;
	border: none;
	background: none;
	background-color: #f4f4f4;
	font-size: 150%;
	font-weight: bold;
	margin:10px 0 0 0;
	padding:5px 0;
}

#column1 {
	overflow: hidden;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	margin:10px 0 0 0;
	padding:5px 0;
}

h4 {
	font-size: 120%;
}
/* ショーケースエリア
---------------------------------------------------------------*/
.galleryview {
	font-size: 13px !important;
}

* html .galleryview {
	font-size: 14px !important;
}

*:first-child + html .galleryview {
	font-size: 14px !important;
}

html>/**/body .galleryview {
	font-size: 14px\9 !important;
}

#photos {
	margin: 0; /* 特集ショーケース */
	padding: 0;
}

#photos .panel-overlay p {
	margin: 10px 0 0;
	padding: 0 15px 0 12px;
	text-decoration:none;
}

#photos p.lnktxt1 {
	position: absolute;
	top: 10px;
	right: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 12px !important;
	z-index: 4;
	display: block;
}

#photos p.lnktxt2 {
	position: absolute;
	top: 35px;
	right: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 12px !important;
	z-index: 4;
	display: block;
}

#photos p.lnktxt3 {
	position: absolute;
	top: 335px;
	right: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 12px !important;
	z-index: 4;
	display: block;
}

#photos p.lnktxt4 {
	position: absolute;
	top: 360px;
	right: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 12px !important;
	z-index: 4;
	display: block;
}

a.lnktxt,a.lnktxt:link{
	background-color: transparent;
	color: #fff;
	text-decoration:underline;
}

a.lnktxt:visited{
	background-color: transparent;
	color: #fff;
	text-decoration:underline;
}

a.lnktxt:hover,a.lnktxt:active{
	background-color: transparent;
	color: #e95377;
	text-decoration:none;
}

a.lnktxt:active, a.lnktxt:focus{ outline:none; }




/* その他のコンテンツリンクエリア
-------------------------------------------------------------- */
#kblk1  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	padding: 0;
	width: 460px;
	float: left;
	font-size:12px;
}

#kblk1  h3{
	margin: 0 0 10px 0;
	padding: 0;
	width: 460px;
}

#kblk1 .attention{
	padding: 15px 0;
}
#kblk1 .attention ul{
	padding-top: 5px;
}

#kblk2 {
	margin: 20px 0 0 0; /* 遺産 */
	padding: 0;
	width: 460px;
	float: left;
	clear: left;
	font-size:12px;
}

#kblk2 h3{
	margin: 0 0 10px 0;
	padding: 0;
	width: 460px;
}

#kblk3  {
	margin: 0; /* 寄付方法 */
	padding: 0;
	width: 460px;
	float: left;
	clear: left;
	font-size:12px;
}

#kblk3  h3{
	margin: 0 0 10px 0;
	padding: 0;
	width: 460px;
	background: #fff;
}

#kblk4 {
	margin: 0 0 10px 0; /* その他サポート */
	padding: 0;
	width: 460px;
	float: right;
}

#kblk4 h3{
	margin: 0 0 15px 0;
	padding: 0;
	width: 460px;
	background: #fff;
}


#clr {
	clear: both;
	height: 20px;
}


.blktxt {
	margin:0;
	padding:0 0 0 10px;
	line-height:1.6;
	font-size:12px;
}


.blktxt_top {
	margin:0;
	padding:0 5px 0 5px;
	line-height:1.6;
	font-size:15.5px;

}
.blktxt_top p{
	padding:5px 0px 0px 0px;


}

.blktxt_p {
	margin:0;
	padding:0 5px 0 5px;
	line-height:1.6;

}


#bbtn {
	padding:15px 0 30px 0;
}


#childern_It{
	padding:15px 0px;
	margin:10px 0px 0px 0px;

}

/*----------------------------------------------------
	.kblk_a 	background:#ffe4c1;
----------------------------------------------------*/

.kblk_a  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	padding: 0;
	width: 460px;
	float: left;
}
.kblk_p{
	padding-right: 30px;
}

.kblk_a h3{
	margin: 0 0 10px 0;
	padding: 0;
	width: 460px;
}

.kblk_a .attention{
	padding: 15px 0;
}
.kblk_a .attention ul{
	padding-top: 5px;
}


/*----------------------------------------------------
	.bc_h_201210
----------------------------------------------------*/
.bc_h_201210 h3  {
	background:#ffffff;
	padding:0;
	margin:15px 0 10px 0;
}
.bc_h_201210 {
	width:940px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:dotted 1px #f07606;
}

.bc_h_201210 p{
	width:910px;
	font-size:15px;
	padding-top:10px;
}


/*----------------------------------------------------
	.kblk_bc
----------------------------------------------------*/
.kblk_bc  {
	width:940px;
	font-size:15px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 30px 0px;
	border-bottom:dotted 1px #f07606;
}


/*----------------------------------------------------
	.kblk_b
----------------------------------------------------*/
.kblk_b  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:420px;
	float: left;
}

.kblk_b img{
	padding:0px 10px;
}


}
/*----------------------------------------------------
	.kblk_c
----------------------------------------------------*/
.kblk_c  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:520px;
	float:left;
}
.kblk_c h3,.kblk_e h3{
	margin: 0px 0px 10px -10px;
	background:#ffffff;
}

.kblk_c .blktxt_p{
	width:490px;
}

.kblk_cd h3{
	margin: 0px 0px 10px -25px;
	background:#fff;

}


/*----------------------------------------------------
kblk_cd	.kblk_d
----------------------------------------------------*/
.kblk_cd  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:48%;
	float:left;
}
.kblk_cd img{
	padding:0px 0px 0px 20px;
}


.kblk_d  {
	margin: 23px 0 0 0; /* 寄付金控除 */
	width:260px;
	float:left;
}

.kblk_e  {
	margin: 23px 0 0 0; /* 寄付金控除 */
	width:420px;
	float:left;
}


.kblk_e .blktxt_p{
	width:400px;
}

/*----------------------------------------------------
	.kblk_201301
----------------------------------------------------*/
.kblk_201301 {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:650px;
	float: left;
}

.haji{
	padding-left:30px;
}

/*----------------------------------------------------
	.kblk_c201301
----------------------------------------------------*/
.kblk_c201301  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:200px;
	float:left;
}


/*----------------------------------------------------
	.kblk_201301_2
----------------------------------------------------*/
.kblk_201301_2 {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:440px;
	float: left;
}


/*----------------------------------------------------
	.kblk_c201301_2
----------------------------------------------------*/
.kblk_c201301_2  {
	margin: 20px 0 0 0; /* 寄付金控除 */
	width:500px;
	float:left;
}



.kblk_201301 p,.kblk_c201301_2 p,.kblk_c201301_3 p{
	font-size:15px;
}

.kblk_c201301_3 p{
	margin: 30px 0px 40px 0px;
}

/*----------------------------------------------------
	.t_201303
----------------------------------------------------*/
.t_201303 {
	background:#ffffcc;
	margin:10px 0 10px 0;
}

.t_201303 h3 {
	background:red;
	padding:0;
	margin:0;
	font-size:18px;
	padding-left:10px;
	color:#fff;
}


/*----------------------------------------------------
	.top_201303
----------------------------------------------------*/
.top_201303 {
	margin:0px 0px 20px 0px;
}


.aria_201303 h2{
	background-image:url(../images/201303/titel.jpg);]
	background-repeat:no-repeat;
	text-indent:-9999em;
	margin:25px 0px 5px 0px;
}

.aria_201303 p{
	font-size:15px;
	padding-left:10px;
	font-weight:bold;
}

/*----------------------------------------------------
	.kblk_201303
----------------------------------------------------*/
.kblk_201303 {
	margin: 0 0 0 30px; /* 寄付金控除 */
	width:520px;
	float: left;
	font-size:15px;
	line-height:24px;
	padding:5px 5px 0px 5px;
}

.haji{
	padding-left:30px;
}
/*----------------------------------------------------
	.kblk_c201303
----------------------------------------------------*/
.kblk_c201303  {
	margin: 0px 0px 0px 0px; /* 寄付金控除 */
	padding-left:30px;
	float:right;

}

/*----------------------------------------------------
	.hei_201303
----------------------------------------------------*/

.hei_201303{
	margin:10px 0px 30px 0px;

}

/*----------------------------------------------------
	.kblk_201303_2
----------------------------------------------------*/
.kblk_201303_2 {
	margin: 0px 0 0 0; /* 寄付金控除 */
	width:405px;
	float: left;

}


/*----------------------------------------------------
	.kblk_c201303_2
----------------------------------------------------*/
.kblk_c201303_2  {
	margin: 0 0 0 0; /* 寄付金控除 */
	width:525px;
	float:left;
}



.kblk_201303 p,.kblk_c201303_2 p,.kblk_c201303_3 p{
	font-size:15px;
	line-height:30px;
}

.kblk_c201303_3 p{
	margin: 0px 0px 40px 0px;
}
/*----------------------------------------------------
	.crez_01 .crez_02
----------------------------------------------------*/

.crez_01,.crez_02{
	float:left;
}

.crez_01 h3{
	background:#fff;
}

.crez_02{
	padding:80px 0 0 0;

}

/*----------------------------------------------------
	.sien_1
----------------------------------------------------*/
.sien_1,.sien_2{
	float:left;
	margin:8px 0px;
}

.sien_2{
	padding-left:50px;
}

.many{
	margin:5px 0px;
}




/* アスリート寄付
---------------------------------------------------------------*/
/*----------------------------------------------------
	▼clearfix
----------------------------------------------------*/
.clearfix:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix{
  min-height: 1px;
}
* html .clearfix{
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
#contributeAthlete h2{
	margin: 0;
	padding: 0 0 5px;
	background: none;
}
#contributeAthlete .chapter{
	margin: 0 0 25px;
	padding: 0 0 25px;
	background: url(../images/201207/line.gif) no-repeat center bottom;
}
#contributeAthlete .photo01 img{
	float: left;
}
#contributeAthlete .photo01 p{
	margin: 0;
	padding: 0 0 0 520px;
}
#contributeAthlete .photo02 img{
	float: right;
	margin: 0 0 10px;
}
#contributeAthlete .photo02 p{
	margin: 0;
	padding: 50px 510px 0 0;
}
#contributeAthlete .text{
	text-align: center;
}
